package libglib2.0-doc 2.24.1-0ubuntu1 failed to install/upgrade: fout bij het schrijven naar '<standard output>': Bestand of map bestaat niet

Bug #807863 reported by i on 2011-07-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
glib2.0 (Ubuntu)
Undecided
Unassigned

Bug Description

weet ik niet meer

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: libglib2.0-doc 2.24.1-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.32-32.62-generic 2.6.32.38+drm33.16
Uname: Linux 2.6.32-32-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Fri Jul 8 05:31:16 2011
Dependencies:

ErrorMessage: fout bij het schrijven naar '<standard output>': Bestand of map bestaat niet
PackageArchitecture: all
SourcePackage: glib2.0
Title: package libglib2.0-doc 2.24.1-0ubuntu1 failed to install/upgrade: fout bij het schrijven naar '<standard output>': Bestand of map bestaat niet

i (istudio) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers